import React from 'react';
import SvgIcon from '@mui/material/SvgIcon';

export default props => (
  <SvgIcon viewBox="0 0 32 38" {...props}>
    <path d="M25.728 11.008c0-1.568 1.28-2.848 2.848-2.848s2.848 1.28 2.848 2.848-1.28 2.848-2.848 2.848c-1.568 0-2.848-1.28-2.848-2.848zM34.272 27.424v2.304h-36.544v-27.456h2.272v25.152h34.272zM10.496 6.528c0-1.568 1.28-2.848 2.88-2.848 1.568 0 2.848 1.28 2.848 2.848s-1.28 2.848-2.848 2.848c-1.6 0-2.88-1.28-2.88-2.848zM4.032 20.096c0-1.6 1.28-2.848 2.848-2.848s2.848 1.248 2.848 2.848-1.28 2.848-2.848 2.848c-1.568 0-2.848-1.28-2.848-2.848zM18.56 16.384c0-1.568 1.28-2.848 2.848-2.848s2.848 1.28 2.848 2.848-1.28 2.848-2.848 2.848c-1.568 0-2.848-1.28-2.848-2.848z" />
  </SvgIcon>
);
